﻿/* カラム数を入力してください　*/
#global li{
width:calc(100% / 7);
}

/* ---- グローバルナビ　NEW 追加 ---- */
#global .header-in ul li{
  position: relative;
}
  #global .header-in ul li a.new::before {
    content: 'NEW' !important;
		font-size:min(0.7vw,12px);
    font-weight: bold;
    padding: 0.2rem 0.4rem;
    color: #fff;
    background-color: #ad0003;
    position: absolute;
    top: 0;
    left: 0;
	}
	@media screen and (max-width : 768px) {
		#global-sp ul li{
			position: relative;
		}
		#global-sp ul li a.new::before {
			content: 'NEW';
			font-size: 1rem;
			font-weight: bold;
			padding: 0.2rem 0.4rem;
			color: #fff;
			background-color: #ad0003;
			position: absolute;
			top: 0;
			left: 0;
		}
	}
#global li a{
	font-size:min(1vw,14px);
}